package waluty.model;

public class WypiszAktualneKursy {

	public static void main(String[] args) {
		System.out.println("Zaczynam pobierać dane...");
		try {
			Tabela tabela = PobieranieJSON.pobierzAktualneKursy();
			System.out.println("Udało się pobrać");
			System.out.println(tabela);
			
			for(Waluta waluta : tabela.getWaluty()) {
				System.out.println(waluta);
			}
		} catch (BladPobieraniaWalut e) {
			System.out.println("Nie udało się pobrać, bo: " + e.getMessage());
			e.printStackTrace();
		}
	}

}
